| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XMLEntityHandler.hpp File Reference Include dependency graph for XMLEntityHandler.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | XMLEntityHandler
| This abstract class is a callback mechanism for the scanner. More...
## Defines
#define | XMLENTITYHANDLER_HPP
## Define Documentation
#define XMLENTITYHANDLER_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.